@font-face {
  font-family: 'HelveticaNeueCyrBold';
  font-display: auto;
  src: url('fonts/HelveticaNeueCyrBold.eot');
  src: url('fonts/HelveticaNeueCyrBold.eot') format('embedded-opentype'), url('fonts/HelveticaNeueCyrBold.woff2') format('woff2'), url('fonts/HelveticaNeueCyrBold.woff') format('woff'), url('fonts/HelveticaNeueCyrBold.ttf') format('truetype'), url('fonts/HelveticaNeueCyrBold.svg#HelveticaNeueCyrBold') format('svg');
}
@font-face {
  font-family: 'HelveticaNeueCyrLight';
  font-display: auto;
  src: url('fonts/helveticaneuecyr-light-webfont.eot');
  src: url('fonts/helveticaneuecyr-light-webfont.eot') format('embedded-opentype'), url('fonts/helveticaneuecyr-light-webfont.woff2') format('woff2'), url('fonts/helveticaneuecyr-light-webfont.woff') format('woff'), url('fonts/helveticaneuecyr-light-webfont.ttf') format('truetype'), url('fonts/helveticaneuecyr-light-webfont.svg#HelveticaNeueCyrLight') format('svg');
}
@font-face {
  font-family: 'HelveticaNeueCyrItalic';
  font-display: auto;
  src: url('fonts/HelveticaNeueCyrItalic.eot');
  src: url('fonts/HelveticaNeueCyrItalic.eot') format('embedded-opentype'), url('fonts/HelveticaNeueCyrItalic.woff2') format('woff2'), url('fonts/HelveticaNeueCyrItalic.woff') format('woff'), url('fonts/HelveticaNeueCyrItalic.ttf') format('truetype'), url('fonts/HelveticaNeueCyrItalic.svg#HelveticaNeueCyrItalic') format('svg');
}
@font-face {
  font-family: 'HelveticaNeueCyrMedium';
  font-display: auto;
  src: url('fonts/HelveticaNeueCyrMedium.eot');
  src: url('fonts/HelveticaNeueCyrMedium.eot') format('embedded-opentype'), url('fonts/HelveticaNeueCyrMedium.woff2') format('woff2'), url('fonts/HelveticaNeueCyrMedium.woff') format('woff'), url('fonts/HelveticaNeueCyrMedium.ttf') format('truetype'), url('fonts/HelveticaNeueCyrMedium.svg#HelveticaNeueCyrMedium') format('svg');
}
@font-face {
  font-family: 'HelveticaNeueCyrRoman';
  font-display: auto;
  src: url('fonts/HelveticaNeueCyrRoman.eot');
  src: url('fonts/HelveticaNeueCyrRoman.eot') format('embedded-opentype'), url('fonts/HelveticaNeueCyrRoman.woff2') format('woff2'), url('fonts/HelveticaNeueCyrRoman.woff') format('woff'), url('fonts/HelveticaNeueCyrRoman.ttf') format('truetype'), url('fonts/HelveticaNeueCyrRoman.svg#HelveticaNeueCyrRoman') format('svg');
}
@font-face {
  font-family: 'ITCAvantGardeGothicMedium';
  src: url('fonts/ITCAvantGardeGothicMedium.eot');
  src: url('fonts/ITCAvantGardeGothicMedium.eot') format('embedded-opentype'), url('fonts/ITCAvantGardeGothicMedium.woff2') format('woff2'), url('fonts/ITCAvantGardeGothicMedium.woff') format('woff'), url('fonts/ITCAvantGardeGothicMedium.ttf') format('truetype'), url('fonts/ITCAvantGardeGothicMedium.svg#ITCAvantGardeGothicMedium') format('svg');
}
@font-face {
  font-family: 'ITCAvantGardeGothicBold';
  font-display: auto;
  src: url('fonts/ITCAvantGardeGot-Bol-webfont.eot');
  src: url('fonts/ITCAvantGardeGot-Bol-webfont.eot') format('embedded-opentype'), url('fonts/ITCAvantGardeGot-Bol-webfont.woff') format('woff'), url('fonts/ITCAvantGardeGot-Bol-webfont.ttf') format('truetype'), url('fonts/ITCAvantGardeGot-Bol-webfont.svg#ITCAvantGardeGothicBold') format('svg');
}
@font-face {
  font-family: 'ITCAvantGardeGothicDem';
  font-display: auto;
  src: url('/css/fonts/ITCAvantGardeGot-Dem-webfont.ttf') format('truetype');
}
@font-face{
	font-family: 'MontserratRegular';
	font-display: auto;
	font-weight:400;
	font-style:normal;
	src:url('/css/fonts/MontserratRegular/MontserratRegular.eot');
	src:url('/css/fonts/MontserratRegular/MontserratRegular.eot?#iefix') format("embedded-opentype"), url('/css/fonts/MontserratRegular/MontserratRegular.woff') format("woff"), url('/css/fonts/MontserratRegular/MontserratRegular.ttf') format("truetype");
}
@font-face {
	font-family:MetaOT;
	src: url('/css/fonts/MetaOT-Light/MetaOT-Light.eot?#iefix') format("embedded-opentype"),
		url('/css/fonts/MetaOT-Light/MetaOT-Light.otf') format("opentype"),
		url('/css/fonts/MetaOT-Light/MetaOT-Light.woff') format("woff"),
		url('/css/fonts/MetaOT-Light/MetaOT-Light.ttf') format("truetype"),
		url('/css/fonts/MetaOT-Light/MetaOT-Light.svg#$font') format("svg");
}